h1.programs {
	text-transform:uppercase;	
}

h1.programs span {
	font-size:90%;
	font-family: 'Droid Sans TV', arial, serif; 
}

h3 {
	margin: 0 0 6px 0;
}

.programs_intro {
	background-color: #eee;	
	padding:6px 5px 3px 9px;
}
        
        
/* === testimonials === */  

    .program_home_testimonial, .foundation_testimonial, .sound_testimonial, .full_testimonial {
        float:right;    
		border-left:1px solid #ddd;
		background: url(http://www.vfs.com/images/quote_open.gif) top left no-repeat;
		width:185px;
		height:259px;
		padding-left:38px;
		color: #AF1E23;
		font-weight: bold;
		font-family: 'Droid Sans', arial, serif; }

	/* removing as per Asa suggestion
	
	.program_home_testimonial p, .foundation_testimonial p, .sound_testimonial p, .full_testimonial p {
		background: url(http://www.vfs.com/images/quote_close.gif) bottom right no-repeat;
		padding-right:15px;
	} */
	
	.foundation_testimonial, .sound_testimonial, .full_testimonial {
	float:none;
	width: auto;
	height:auto;
	border-left:none;
		
	}
	
	
	p.attribute {
		color:#4a4a4a;
		font-weight:normal;
		font-size:85%;
		background:none;
		}

    
	
 


.carousel {
	border:1px solid #ddd;
	background-color: #eee;	
padding:5px;
height:170px;		
}






/* Start WYWL */

.greybox, .wywlLeft, .wywlRight, .wywlFull {
	
	background-color: #eee;	
/* padding:5px 5px 8px 5px;padding:10px 5px 8px 5px; */padding:10px 5px;
}

.greybox p, .wywlLeft p, .wywlRight p, .wywlFull p {
	margin: 0 0 5px 0;
}


.wywlLeft {
  margin-right:5px;
	border:1px solid #ddd;}



.wywlRight {
margin-left:5px;
	border:1px solid #ddd;}
	
	.wywlLeft img, .wywlRight img, .wywlFull img {
	margin-top:0;
	margin-bottom:0;	
	}
	
	.wywlFull {
		border:1px solid #ddd;
		box-shadow: 1px 1px 2px #DDDDDD;
		clear:both;
	}
		
	.school_award_gd {
		background: #fff url(http://www.vfs.com/images/programs/game_design/gd_top_school.gif) bottom right no-repeat;
		height:76px;
		width:268px;
		float:right	
		}
		
		.school_award_dca {
		background: #fff url(http://www.vfs.com/images/programs/digital_character_animation/top_program_world_dca.gif) top left no-repeat;
		height:99px;
		width:693px;	
			
		}
		
		.school_award_3d {
		background: #fff url(http://www.vfs.com/images/programs/3d_animation/top_program_world_3d.gif) top left no-repeat;
		height:80px;
		width:697px;	
			
		}
		
		.school_award_gd span, .school_award_dca span, .school_award_3d span {
			
		display: none;	
		}
		
		.wywlLeft .time {
	background-color:#6993b6;
    color:#fff;
	padding:0 3px;
	font-size:85%;}
	
/* End WYWL */



	.pdf {
	background:url(/images/icons/icon_pdf.gif) top left no-repeat;
	text-decoration:none;
	display:inline-block;
	text-indent:20px; } 
	
	
	.lightbox img {
	border:1px solid #d7d7d7;
	padding:2px;	
	}
	
	
	.campus_map {
		width:45%;
	border-right: 1px solid #d7d7d7;
	}
	
	
	.dd_cs_contents {
	
	clear:both;
	background: #346fbd url(http://www.vfs.com/images/programs/digital_design/case_study/dd_cs_intro_logo.gif) top left no-repeat;
	height: 220px;
	width:100%;
	}
	
	.dd_cs_contents h2 {
		
	color: #FFF;
	text-transform:uppercase
	}
	
	.dd_cs_contents li {
	
	background:url(http://www.vfs.com/images/bullet_list_white.gif) top left no-repeat;
	text-decoration:none;
	display:block;
	text-indent:10px;
	list-style:none;
	color:#FFF;
	line-height:24px;
	}
	
	.dd_cs_contents li a {
		
	color:#FFF;
	text-decoration: none;	
	}
	
	.dd_cs_contents li a:hover {
		
	color:#FFF;
	text-decoration: underline;	
	}
	
	.festivals {
		
	line-height: 18px;	
		
	}
	
	
/* guest speakers */

.guestspeakers blog { list-style: none; float: left; margin: 5px; padding: 3px; background: #eee; -moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 2px #000; }

.guestspeakers img { list-style: none; float: left; margin: 5px; padding: 3px; background: #eee; -moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 2px #000; }


.guestspeakers p {
width:600px; 
height:55px;
float:left;
}



/* faculty listings (pulled out of main and away from nav bar styles) */




.faculty h2{
margin-left:-22px;
padding-top:10px;
}


.faculty .current a .faculty a:hover, .faculty a:active {
	color: #036;
	color:#867656;
	background:none;
	}

.faculty li {
	/*line-height:6px; */
	font-size:88%;
	display:block;
	list-style:none;
	margin-left:-22px;
	padding-bottom:10px;
	}

	
.faculty li a {
	text-decoration:none;
		color:#867656;
			/* color:#5c5c5c; */
	}

.faculty_assistants li{
	color:#5c5c5c;
	font-size:82%;
	display:block;
	list-style:none;
	margin-left:-22px;
	padding-bottom:6px;
}

.faculty ul {
		list-style:none;
			font-size:85%;
}
.faculty ul li {
	line-height:23px;
	border-bottom:1px solid #ddd; 
		list-style:none;
		font-size:60%;
	}
.faculty ul li a {
	/*background:#fff url(../images/bullet_programs.png) top left no-repeat; */
	color:#5c5c5c;
	text-decoration:none;
	font-size:85%;
	font-weight:bold;
	display:block;
	text-indent:10px; 
	list-style:none;
	}
.faculty .current a {
	background:#f1f1f1 url(../images/bullet_programs.png) top left no-repeat;}	
.faculty a:hover, .faculty a:active {
	background:#f1f1f1 url(../images/bullet_programs.png) top left no-repeat;}








.carousel_meta {
border:1px solid #ddd;
padding:5px;
margin:0;
padding:0;
width:100%;
height:220px;	
background:#eee url(/images/programs/digital_design/oomph_whiteboard.jpg) no-repeat;
}

.student-interviews_sd {
width:134px; 
float:left;		
}

.student-interviews_ebm {
	padding: 0 0 0 3px;
	margin:0;
	width:220px; 
	float:left;	
}

.student-interviews {
padding: 0 0 0 5px;
margin:0;
}

.student-interviews p {
margin:-10px 0 0 10px;
display:block;
height:15px;
float:left;
font-size:94%;
}

.student-interviews ul {
margin:0;
padding:0;
float:left;
}

.student-interviews li {
float:left;
list-style:none;
padding:0;
margin:0 20px 0 0;
width:208px;
height:150px;
}





/* ######### Alumni Credits Carousel ######### */



/* program.css override here (because my changes are being deleted by others.) */
.carousel {
	padding:0 !important;
}
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.carousel .scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 633px;
	height:164px;
	/* custom decorations */
	/* eg: border:1px solid #ccc; */ 
	
}
/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.carousel .scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
	background:url('/images/carousel/shade.png') repeat-x -20px 0;
}
.carousel .items div {
	float:left;
  width: 648px;
}

/* single scrollable item */
.carousel .scrollable img,
.student-interviews img {
	float:left;
	margin:15px 0 15px 9px;
	width:93px;
	height:138px;
	border: 1px solid #C9C9C9;
}
.carousel .scrollable img:hover,
.student-interviews img:hover {
  opacity: 0.9;
}

/* active item */
.carousel .scrollable .active {
	position:relative;
	cursor:default;
}

/* this makes it possible to add next button beside scrollable */
.carousel .scrollable {
	float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	display:block;
	width:16px;
	height:16px;
	float:left;
	margin:72px 0 60px 0px;
	cursor:pointer;
	font-size:1px;
}

/* a.left { background:url('/images/carousel/left.png') no-repeat; margin:76px 7px 70px 4px; }
a.right { background:url('/images/carousel/right.png') no-repeat;margin:76px 4px 70px 7px; }
a.left:hover, a.right:hover {background-position: 0 -18px; } */
a.left { background:url('/images/carousel/left.png') no-repeat 5px 50%; padding:60px 6px 60px 6px; margin:15px 0 0 0;}
a.right { background:url('/images/carousel/right.png') no-repeat 6px 50%;padding:60px 5px 60px 6px; margin:15px 0 0 0;}
a.left:hover {background-position: -27px 50%; }
a.right:hover {background-position: -26px 50%; }

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	

/* tooltip  */
.tooltip {
  display: none;
  position: absolute;
  z-index: 10000;
  width:250px;
	height:130px;
	padding:5px;
	background-color: #fff;
	border: 6px solid #C9C9C9;
	overflow-x: hidden;
  overflow-y: auto;
  box-shadow: 1px 1px 3px #777;
}
.tooltip .info {
}
.tooltip .info h4 {
  padding:4px;
  color: #867656;
}
.tooltip .info p {
  padding:1px 4px;
  font-size:11px;
  margin:0;
}
.tooltip .info p span.name {
  font-weight:700;
}
.tooltip .info p span.name a  {
  text-decoration: none;
}


/* start dates waitlist tooltips */
#waitlistinfo {
	width:200px;
	height:220px;
}
#waitlistinfo p:last-child {
	padding-top:10px;
}
a.tip {
	color:#B31B34; 
	font-weight:normal;
	cursor:help;
	text-decoration:none;
}




/* youtube carousel version (landscape items) */

.carousel.youtube {
	height:120px;	
}
.carousel.youtube .scrollable {
	height:120px;	
	width: 628px;
}
.carousel.youtube .scrollable img {
	width:120px;
	height:90px;
	margin:15px 7px 15px 0px;
}

.carousel.youtube a.left { background:url('/images/carousel/left.png') no-repeat 5px 50%; padding:35px 7px 38px 7px;margin:15px 0 0 0;}
.carousel.youtube a.right { background:url('/images/carousel/right.png') no-repeat 7px 50%;padding:35px 5px 38px 7px;margin:15px 0 0 0;}
.carousel.youtube a.left:hover { }
.carousel.youtube a.right:hover {}

 




/* flickr colorbox galleries */

.image_gallery {
  height:182px;/* 2 rows */
  overflow:hidden;
  margin-bottom:14px;
}
.image_gallery_sm {
  height:91px;/* 1 row */
  overflow:hidden;
  margin-bottom:14px;
}
.image_gallery_lrg {
  height:274px;/* 3 row */
  overflow:hidden;
  margin-bottom:14px;
}



/* to override generic rule on line 278 in style.css */
.unit.image_gallery img,
.unit.image_gallery_sm img,
.unit.image_gallery_lrg img{
    margin: 0px 0;
}

.thumbs { margin: 0; padding: 0; overflow: hidden; }
.thumbs li { list-style: none; float: left; margin: 5px; padding: 3px; background: #eee; -moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 2px #000; }
.thumbs li a { }
.thumbs li img { display: block; }
.thumbs li a img { border: none;}

.guest_speaker_thumbs { margin:5px; padding: 3px; background: #eee; -moz-box-shadow: 0 0 2px #444; -webkit-box-shadow: 0 0 2px #000; }

/* style for faculty bios only */
.bio .image_border img  { list-style: none; float: left; margin: 0; padding: 3px; background: #eee; -moz-box-shadow: 0 0 4px #444; -webkit-box-shadow: 0 0 2px #000; }



